Bug 32526 - telepathy-python fails to install with new autotools
telepathy-python fails to install with new autotools
Status: RESOLVED FIXED
Product: Telepathy
Classification: Unclassified
Component: tp-python
unspecified
Other All
: medium normal
Assigned To: Telepathy bugs list
Telepathy bugs list
:
: 36962 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-20 07:12 UTC by Reimundo Heluani
Modified: 2011-05-08 05:33 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
remove double entry for errors.py from Makefile.am (366 bytes, application/octet-stream)
2010-12-20 07:12 UTC, Reimundo Heluani
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Reimundo Heluani 2010-12-20 07:12:36 UTC
Created attachment 41298 [details]
remove double entry for errors.py from Makefile.am

Makefile.am tries to isntall twice errors.py, attached patch solves the issue.
Comment 1 Jonny Lamb 2010-12-21 04:29:07 UTC
Thanks for the fix, I pushed your patch to master.

In future, a "git format-patch" patch would be appreciated even more as it is then easier to retain your details for your contribution.

Thanks!
Comment 2 Julian Sikorski 2011-05-08 05:33:59 UTC
*** Bug 36962 has been marked as a duplicate of this bug. ***